## teg 0.12.0

=== debian/changelog ===
teg (0.12.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:24:04 +1100

teg (0.12.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:04:39 +0000

teg (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS due to unittest failures on some architectures. (Closes: #979733)

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 12 Jan 2021 19:23:07 +0100

teg (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop all patches (applied upstream).
  * Replace libreadline-dev build-dependency with libeditreadline-dev.
    Thanks to Bastian Germann for the report and solution. (Closes: #979097)
  * Point watch file to new Github project.
  * Drop README.source as upstream development is now at Github.
  * Point homepage to new Github project page.
  * Install docs via d/teg.docs.
  * Install manpages via d/teg.manpages.
  * Clean files via d/clean.
  * Build-depend on libgtest-dev and libgmock-dev for unit tests.
  * Build-depend on xmlto for building documentation.
  * Declare that d/rules does not require root.
  * Drop --as-needed from d/rules as it is now default.
  * Bump Standards-Version to 4.5.1.
  * Drop unused lintian override.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 09 Jan 2021 15:48:56 +0100

teg (0.11.2+debian-9) unstable; urgency=medium

  [ Yavor Doganov ]
  * Remove GConf migration code.

  [ Markus Koschany ]
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Work around FTBFS with GCC 10 by compiling with -fcommon. (Closes: #957864)

 -- Markus Koschany <apo@debian.org>  Wed, 22 Jul 2020 13:27:53 +0200
