=== debian/control ===
Source: teg
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Standards-Version: 4.5.1
Build-Depends:
 debhelper-compat (= 13),
 gettext,
 libgoocanvas-2.0-dev,
 libeditreadline-dev,
 libgtest-dev,
 libgmock-dev,
 libtool,
 libxml2-dev,
 xmlto
Homepage: https://github.com/wfx/teg
Vcs-Git: https://salsa.debian.org/games-team/teg.git
Vcs-Browser: https://salsa.debian.org/games-team/teg
Rules-Requires-Root: no

Package: teg
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 yelp
Description: Turn based strategy game
 Tenes Empanadas Graciela is a clone of Plan Tactico y Estrategico
 de la Guerra, based on Risk.
 .
 Teg is a multiplayer game (it can be played across the internet)
 and it comes with a server, a GNOME client and a robot.
 It has support for IPv6, too.
