## teg 0.13.0

=== debian/changelog ===
teg (0.13.0-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:05:52 +0200

teg (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.13.0 (Closes: #1083024)
  * Remove old patches applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Sat, 05 Oct 2024 13:04:52 +0200
