=== debian/watch ===
version=4
https://github.com/wfx/teg/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
